<!doctype html>
<html lang="en">

<head>

    <link rel="apple-touch-icon" sizes="57x57" href="apple-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="apple-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="apple-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="apple-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="apple-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="apple-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="apple-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="apple-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="apple-icon-180x180.png">
    <link rel="icon" type="image/png" sizes="192x192" href="android-icon-192x192.png">
    <link rel="icon" type="image/png" sizes="32x32" href="favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="16x16" href="favicon-16x16.png">
    <link rel="manifest" href="manifest.json">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="msapplication-TileImage" content="ms-icon-144x144.png">
    <meta name="theme-color" content="#ffffff">

    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="title" content="Cegah Stigma Sosial| #diamdirumahcuk">
    <meta name="description" content="Stigma sosial: konotasi negatif terhadap seseorang atau sekelompok orang dengan menyandang penyakit tertentu. Tentunya ini akan sangat berbayaya sekali karena akan membuat orang memnyembunyikan status kesehatan, lalu enggan memeriksakan diri dan pada akhirnya akan  membuat orang kabur saat akan diperiksa, diobati atau bahkan dikarantina. Sehingga memperbesar resiko penularan di masyarakat">

    <!-- Open Graph / Facebook -->
    <meta property="og:type" content="website">
    <meta property="og:url" content="http://diamdirumahcuk.com/">
    <meta property="og:title" content="Cegah Stigma Sosial | #diamdirumahcuk">
    <meta property="og:description"
        content="Stigma sosial: konotasi negatif terhadap seseorang atau sekelompok orang dengan menyandang penyakit tertentu. Tentunya ini akan sangat berbayaya sekali karena akan membuat orang memnyembunyikan status kesehatan, lalu enggan memeriksakan diri dan pada akhirnya akan  membuat orang kabur saat akan diperiksa, diobati atau bahkan dikarantina. Sehingga memperbesar resiko penularan di masyarakat">
    <meta property="og:image" content="./stigma/stigma-1.png">

    <!-- Twitter -->
    <meta property="twitter:card" content="summary_large_image">
    <meta property="twitter:url" content="http://diamdirumahcuk.com/">
    <meta property="twitter:title" content="Cegah Stigma Sosial | #diamdirumahcuk">
    <meta property="twitter:description"
        content="Stigma sosial: konotasi negatif terhadap seseorang atau sekelompok orang dengan menyandang penyakit tertentu. Tentunya ini akan sangat berbayaya sekali karena akan membuat orang memnyembunyikan status kesehatan, lalu enggan memeriksakan diri dan pada akhirnya akan  membuat orang kabur saat akan diperiksa, diobati atau bahkan dikarantina. Sehingga memperbesar resiko penularan di masyarakat">
    <meta property="twitter:image" content="./stigma/stigma-1.png">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
        integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="main.css">
    <title>Mencegah stigma sosial | #diamdirumahcuk</title>

</head>

<body id="home" class="text-purple-900 leading-normal text-lg" data-gr-c-s-loaded="true"><a class="sr-only"
        href="#main">Skip to content</a>
    <div id="wrapper" class="wrapper flex flex-col relative min-h-screen">
        <header id="header" class="header inner flex flex-row justify-between items-center p-4 md:p-6" role="banner">
            <div></div>
            <nav id="nav" class="nav">
                <ul class="menu languages flex flex-row flex-wrap items-center list-reset text-base">
                    <li class="level-1 mr-4"><a href="/"
                            class="link text-gray-700 font-bold hover:text-pink-500 active:text-pink-500 ">DDRC</a>
                    </li>
                    <li class="level-1 mr-4"><a href="https://staythefuckhome.com/"
                            class="link text-gray-700 font-bold hover:text-pink-500 active:text-pink-500"
                            aria-current="page">English</a></li>
                    <li class="level-1 mr-4"><a href="https://kawalcovid19.id/"
                            class="link text-gray-700 font-bold hover:text-pink-500 active:text-pink-500">kawalcovid19</a>
                    </li>
                    <li class="level-1 mr-4"><a
                            href="https://kawalcovid19.maps.arcgis.com/apps/webappviewer/index.html?id=61f29ce6c77549daa5b3de8a28a3a8e0"
                            class="link text-gray-700 font-bold hover:text-pink-500 active:text-pink-500">Rujukan Rumah
                            Sakit</a>
                    </li>
                    <li class="level-1 mr-4"><a
                            href="/stigma.html"
                            class="link text-gray-700 font-bold hover:text-pink-500 active:text-pink-500 active text-pink-500">Cegah Stigma sosial</a>
                    </li>
                    <li class="level-1 mr-4"><a
                        href="/coronavirus.html"
                        class="link text-gray-700 font-bold hover:text-pink-500 active:text-pink-500">Lakukan bagianmu</a>
                </li>
                </ul>
            </nav>
        </header>
        <main id="main" class="main inner flex flex-1 flex-col py-10 lg:py-20 focus:outline-none" tabindex="-1">
            <section id="container-centre" class="column centre flex-1">
                <h1 class="page-title">#DiamDiRumahCuk</h1>
                <h2 class="page-subtitle">Bagaimana menghindari CoronaVirus dengan mencegah stigma sosial</h2>
                <div class="content">
                    <h2 class="text-3xl">Bahayanya stigma sosial cuk!</h2>
                    <p class="text-xl">Stigma sosial: konotasi negatif terhadap seseorang atau sekelompok orang dengan menyandang penyakit tertentu. Tentunya ini akan sangat berbayaya sekali karena akan membuat orang memnyembunyikan status kesehatan, lalu enggan memeriksakan diri dan pada akhirnya akan  membuat orang kabur saat akan diperiksa, diobati atau bahkan dikarantina. Sehingga memperbesar resiko penularan di masyarakat
                           </p>
                    <h2 class="text-3xl">Pakai nama yang benar cuk!</h2>
                    <img src="./stigma/stigma-1.jpeg" class="img-fluid" style="padding-bottom:20px">
                    <p class="text-xl">Pakai nama yang benar, yakni: Penyakit Covid-19 dikarenakan virus SARS-CoV-2. Nama Covid-19 diambil dari kata Co(rona) Vi(rus) D(isease) (20)19, karena muncul tahun 2019, <strong>BUKAN</strong> virus Wuhan, Virus Cina atau Flu Asia</p>
                    <h2 class="text-3xl">Pasien, bukan korban cuk!</h2>
                    <img src="./stigma/stigma-2.jpeg" class="img-fluid"  style="padding-bottom:20px">
                    <p class="text-xl">Tidak menyebut oran yang terjangkit Covid-19 sebagai korban atau penderita, tetapi sebagai pasien</p>
                    <h2 class="text-3xl">Hindari pelabelan cuk!</h2>
                    <img src="./stigma/stigma-3.jpeg" class="img-fluid" style="padding-bottom:20px">
                    <p class="text-xl">Menghindari melabel orang, kelompok, etnis atau daerah tertentu sebagai <strong>penyebab</strong> atau penyebar Covid-19</p>
                    <h2 class="text-3xl">Ayo, beri dukungan cuk!</h2>
                    <img src="./stigma/stigma-4.jpeg" class="img-fluid" style="padding-bottom:20px">
                    <p class="text-xl">Memberikan dukungan bagi mereka yang terdampak , baik pasien, keluarga pasien atau masyarakat sekitar</p>
                    <h2 class="text-3xl">Ayo, hargai petugas medis cuk!</h2>
                    <img src="./stigma/stigma-5.jpeg" class="img-fluid" style="padding-bottom:20px">
                    <p class="text-xl">Memberikan penghargaan kepada petugas kesehatan yang meraat pasien Covid-19. Mereka adalah pahlawan dalam perang melawan wabah ini</p>
                    <h2 class="text-3xl">STOP HOAX cuk!!!!</h2>
                    <img src="./stigma/stigma-6.jpeg" class="img-fluid" style="padding-bottom:20px">
                    <p class="text-xl">Tidak mengulang atau membagikan gosip yang tidak jelas, kabar bohong, apalagi narasi yang bersifat  siaran kebencian terhadap satu orang, kelompok, etnis atau daerah tertentu terkait Covid-19</p>
                    <h2 class="text-3xl">Cari sumber terpercaya cuk!!</h2>
                    <img src="./stigma/stigma-7.jpeg" class="img-fluid" style="padding-bottom:20px">
                    <p class="text-xl">Stigma muncul dari ketakutan. Ketakutan muncul dari ketidak tahuan, dan disinformasi</p>
                    <h2 class="text-3xl">Sebarkan berita baik cuk!!</h2>
                    <img src="./stigma/stigma-8.jpeg" class="img-fluid" style="padding-bottom:20px">
                    <p class="text-xl">Well yang ini tidak perlu dijelaskan lagi, anda semua sudah tau bagaimana caranya, kecuali....</p>
                    

                    <!-- 
                    <div class="flex justify-center pb-12"><a href="https://twitter.com/share?ref_src=twsrc%5Etfw"
                            class="twitter-share-button" data-size="large"
                            data-text="I will do my part in the fight against #COVID19. I urge you to do the same!"
                            data-url="https://staythefuckhome.com" data-hashtags="StayTheFuckHome"
                            data-show-count="false">Tweet</a>
                        <script async="" src="https://platform.twitter.com/widgets.js" charset="utf-8"></script><iframe
                            class="ml-6"
                            src="https://www.facebook.com/plugins/share_button.php?href=https%3A%2F%2Fstaythefuckhome.com&amp;layout=button_count&amp;size=large&amp;appId=764658637392408&amp;width=102&amp;height=28"
                            width="102" height="28" style="border: none; overflow: hidden; display: none !important;"
                            scrolling="no" frameborder="0" allowtransparency="true" allow="encrypted-media"></iframe>
                    </div> -->
                    <!-- <p class="text-sm text-gray-500 mb-10 mt-10">We have received an overabundance of messages regarding
                        the translations for this website that we will not be able to manage any further emails
                        regarding translations for now. With the help of many volunteers, we have already finalized
                        additional translations for French, Polish and Dutch.<br>We are currently working on
                        translations for Slovenian, Slovakian, Ukranian, and Vietnamese. If you have any feedback
                        regarding the translations or the content of the website, please write us at <a
                            href="mailto:contribute@staythefuckhome.com">contribute@staythefuckhome.com</a>. Just keep
                        in mind that we are currently receiving a lot of emails, so we might not get back to you
                        directly.</p> -->
                    <p class="text-sm text-gray-500 pt-12 max-w-4xl mx-auto"><strong>Sangkalan:</strong> Muatan yang ada di laman ini bukan merupakan saran medis. Informasi yang berada di atas merupakan usulan untuk para individu yang ingin mengikuti pedoman longgar
                         yang berdasarkan praktik terbaik dan bukti anekdot untuk melindungi diri dan sanak keluarga mereka.
                          Tidak ada jaminan maupun bukti ilmiah bahwa mengikuti pedoman ini akan mengakibatkan berkurangnya kasus baru maupun berhentinya pandemi COVID-19. 
                          Juga tidak ada jaminan bahwa mengikuti pedoman di atas akan mengurangi risiko terjangkit SARS-CoV-2 maupun virus atau bakteri lainnya. 
                          Semua informasi yang ada dalam laman ini diberikan dengan niat terbaik dan maksud untuk memberi informasi faktual.
                           Pengurus laman tidak bertanggung jawab atas semua klaim, kerugian, atau tuntutan apapun.
                            Jika ada persoalan maupun saran yang ingin diberikan tentang informasi dalam laman ini, bisa diarahkan ke <a class="text-gray-600 hover:text-pink-500"
                            href="mailto:inquiry@staythefuckhome.com">inquiry@staythefuckhome.com</a>.</p>
                </div>
            </section>
        </main>
        <div class="footer-wrapper">
            <footer id="footer" class="footer bg-gray-200" role="contentinfo">
                <div class="footer-inner container m-auto md:flex justify-between items-center px-6 py-10">
                    <p class="text-purple-900 pb-8 md:pb-0"><a href="/">#DiamDiRumahCuk</a></p>
                    <p><a href="https://staythefuckhome.com/privacy/">Kebijakan Privasi</a> &nbsp; <a href="https://staythefuckhome.com/legal/">Catatan Legal</a></p>
                </div>
                <div class="text-sm text-gray-500 flex justify-center py-6">
                    <p>Proudly supported by <a class="text-gray-600 hover:text-pink-500"
                            href="https://github.com/vanbungkring/" target="_blank">Masmadmad</a></p>
                </div>
            </footer>
        </div>
    </div>
    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-160652135-1"></script>
    <script>
        window.dataLayer = window.dataLayer || [];

        function gtag() {
            dataLayer.push(arguments);
        }
        gtag('js', new Date());

        gtag('config', 'UA-160652135-1');
    </script>

</body>

</html>